Grokbase Groups Cayenne dev May 2008
FAQ
[ https://issues.apache.org/cayenne/browse/CAY-1058?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Ari Maniatis reopened CAY-1058:
-------------------------------


Not working for me with this error:

The plugin 'org.apache.maven.plugins:maven-cayenne-plugin' does not exist or no valid version could be found

Is there some bootstrap process for this which needs to be run first to install the plugin? If so, how do we ensure the plugin is automatically rebuilt when it is updated and without a user needing to know to run the bootstrap process again?
Add a maven plugin for starting up the modeler.
-----------------------------------------------

Key: CAY-1058
URL: https://issues.apache.org/cayenne/browse/CAY-1058
Project: Cayenne
Issue Type: New Feature
Affects Versions: 3.0
Reporter: Kevin Menard
Assignee: Andrus Adamchik
Priority: Minor
Fix For: 3.0


It'd be rather nice if one could type "mvn cayenne:modeler" and have the latest version of the modeler start up. This could be quick way to modify a project model or to test out snapshot versions of the modeler.
--
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.

Search Discussions

Discussion Posts

Previous

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 3 of 6 | next ›
Discussion Overview
groupdev @
categoriescayenne
postedMay 23, '08 at 11:23p
activeAug 21, '08 at 2:06a
posts6
users1
websitecayenne.apache.org

1 user in discussion

Anonymous: 6 posts

People

Translate

site design / logo © 2022 Grokbase